# Generated by Django 2.1.2 on 2018-11-12 06:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_attributes'),
    ]

    operations = [
        migrations.AddField(
            model_name='gallery',
            name='story',
            field=models.TextField(default=''),
        ),
    ]
